e107 'content_manager.php' HTML Injection Vulnerability

Bugtraq ID: 39539
Class: Input Validation Error
CVE: CVE-2010-0997
Remote: Yes
Local: No
Published: Apr 15 2010 12:00AM
Updated: Apr 19 2010 05:32PM
Credit: Secunia Research
Vulnerable: e107 e107 0.7.19
e107 e107 0.7.18
e107 e107 0.7.17
e107 e107 0.7.16
e107 e107 0.7.15
e107 e107 0.7.13
e107 e107 0.7.8
e107 e107 0.7.5
Not Vulnerable: e107 e107 0.7.20


 

Privacy Statement
Copyright 2010, SecurityFocus